Skip site navigation (1) Skip section navigation (2)

8.0.2 Install Problems on Win XP

From: Peter George <peter(at)logicalware(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: 8.0.2 Install Problems on Win XP
Date: 2005-11-24 15:53:32
Message-ID: 23095426-CBEB-4855-9B29-CB3F63D31F51@logicalware.com (view raw or flat)
Thread:
Lists: pgsql-novice
Downloaded postgresql-8.0.2.zip from http://www.postgresql.org/ftp/ 
binary/v8.0.2/win32/ , attempted install on Windows XP.

Received following error immediately after the Postgresql installer  
language selection screen:

"The installation package could not be opened. Verify that the  
package exists and that you can access it, or contact the application  
vendor to ensure that this is a valid Windows installer package."

Anyone come across this before? Any thoughts?

TIA

P

--
Logicalware Ltd, tel +44 (0)131 273 5130,
Stuart House, Eskmills, Station Road, Musselburgh EH21 7PQ, UK
http://www.logicalware.com/





Responses

pgsql-novice by date

Next:From: Jaime CasanovaDate: 2005-11-24 16:23:18
Subject: Re: Schemas, databases, and backups
Previous:From: Thomas HaroldDate: 2005-11-24 12:51:03
Subject: Schemas, databases, and backups

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group